div.jMyCarousel .prev{background:url('left.png') center center no-repeat;width:47px;height:61px;border:0px;}
div.jMyCarousel .next{background:url('right.png') center center no-repeat;width:40px;height:61px;border:0px;}
div.jMyCarousel .up{background:url('up.png') center center no-repeat;width:61px;height:40px;border:0px;}
div.jMyCarousel .down{background:url('down.png') center center no-repeat;width:47px;height:61px;border:0px;}
div.jMyCarousel{border:0px solid #1c6f8e;}
div.jMyCarousel ul{}
div.jMyCarousel ul li{margin:0px;border:0px solid #ccc;line-height:0px;padding:2px 0px 0px 0px;height:70px;width:150px;text-align:center;}
div.jMyCarousel ul li:hover{padding:0px;width:150px;}
div.jMyCarousel ul li:hover img{height:70px;margin:0 auto;width:129px;}
div.jMyCarousel ul li a{display:block;margin:0 auto;}
div.jMyCarousel ul li img{display:block;border:0px;height:65px;width:120px;margin:0 auto;}